<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teen Titans Go!: Booyah!</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Teen-Titans-Go-Booyah-2/digital-comic/863679</Web>
  <Summary>Tired of the rules and regulations against totally normal things likefoghorn-and-air-raid-siren parties, the Teen Titans take matters into their own hands—bystarting a whole new country!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB863679]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
